/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		cr
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #cccccc;
}

html {
	font-size: 100%;
}

body {
	background-color: #000000;
	background-image: url("/css/cr/misfits-central.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: top center;
	border: 0;
	color: #cccccc;
	margin: 0 auto;
	width: 720px;
}
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

#wrapheader {
	height: auto !important;
	padding: 0;
	margin-bottom: 12px;
}

div.masthead { clear: both; margin-bottom: 1em; padding-top: 190px; text-align: center; }
div.masthead p { margin: 0 auto; text-align: center; }
div.masthead p.line1 { padding-right: 2px; }
div.masthead p.line2 { }
div.masthead p a { padding: 0 2px; white-space: nowrap; }

div.menu {
	clear: both;
	font-weight: bold;
	margin: 3px auto;
	padding: 3px 0;
	text-align: center;
	overflow: hidden;
}
div.menu a { margin: 3px 12px; }



#wrapcentre {
	margin: 0 0 0 0;
}

#wrapfooter {
	text-align: center;
	clear: both;
	margin-top: 1em;
}
#wrapfooter p.siteMenu {
	background-color: #000000;
	background-image: url("/css/cr/skulls.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: top center;
	margin-top: 0;
	padding-top: 90px;
	text-align: center;
	white-space: nowrap;
}
#wrapfooter p.siteMenu a { padding: 0 2px; }
#wrapfooter table { width: 720px; }
#wrapfooter table * { font-size: 10px; }
#wrapfooter table td.left { text-align: left; }
#wrapfooter table td.center { text-align: center;}
#wrapfooter table td.right { text-align: right; }

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
}

#menubar {
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1, h1 * {
	color: #cc9900;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	padding: 6px;
	margin-bottom: 12px;
}

h2 {
	color: #cc9900;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 120%;
	padding: 6px;
	margin-bottom: 6px;
}

h3 {
	color: #cccccc;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

h4 {
	margin: 0;
	font-size: 12px;
	color: #cc9900;
	font-weight: bold;
}

p {
	font-size: 12px;
	margin: 1em 0;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 12px;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 12px;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	font-size: 10px;
	margin: 0;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	font-size: 10px;
	margin: 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	color: red;
	font-weight: bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight: bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 12px;
	line-height: 14px;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: #cc9900;
	font-weight: bold;
}

.pagination {
	font-size: 10px;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 12px;
}

.genmed {
	margin: 1px 1px;
	font-size: 12px;
}

.gensmall {
	margin: 1px 1px;
	font-size: 12px;
}

.copyright {
	font-weight: normal;
}

.titles {
	font-weight: bold;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */

td {
}
td.profile {
}

.tablebg {
	background: #212121;
	border: 1px solid #333333;
	margin: 6px auto 12px;
}
.tablebg td {
	padding: 6px;
}
.tablebg th {
	padding: 6px;
	color: #cc9900;
}

.catdiv {
}
.rtl .catdiv {
}

.cat {
	margin: 0;
	padding: 0;
	border: 0;
}

.container {
	clear: both;
	margin-bottom: 24px;
}
.row {
	background: #212121;
	padding: 6px;
	border: 1px solid #333333;
	margin-bottom: 12px;
}

.row1 {
	background: #212121;
}

.row2 {
	background: #212121;
}

.row3 {
}

.spacer {
}

hr {
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

a:link {
	color: #cc9900;
	text-decoration: none;
}

a:active,
a:visited {
	color: #cc9900;
	text-decoration: none;
}

a:hover {
	color: #cc9900;
	text-decoration: underline;
}

a.forumlink {
	color: #cc9900;
	font-weight: bold;
	font-size: 12px;
}

a.topictitle {
	font-weight: bold;
	font-size: 12px;
}

a.topictitle:visited {
	color: #cc9900;
	text-decoration: none;
}

th a,
th a:visited {
	color: #cc9900 !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #cccccc;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #333333;
	background-color: #000000;
}

textarea {
	background-color: #000000;
	color: #cccccc;
	font-size: 12px; 
	border: 1px solid #333333;
	padding: 2px;
}

select {
	color: #cccccc;
	background-color: #000000;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #333333;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 6px;
}

.btnbbcode {
	color: #cccccc;
	font-weight: normal;
	font-size: 12px;
	background-color: #000000;
	border: 1px solid #333333;
}

.btnmain {
	font-weight: bold;
	background-color: #000000;
	border: 1px solid #333333;
	cursor: pointer;
	padding: 6px;
	font-size: 12px;
}

.btnlite {
	font-weight: normal;
	background-color: #000000;
	border: 1px solid #333333;
	cursor: pointer;
	padding: 6px;
	font-size: 12px;
}

.btnfile {
	font-weight: normal;
	background-color: #000000;
	border: 1px solid #333333;
	padding: 6px;
	font-size: 12px;
}

.helpline {
	background-color: #000000;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 3px 12px;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 12px;
}

.quotecontent, .attachcontent {
	margin: 0 12px 6px;
	padding: 6px;
	font-weight: normal;
	font-size: 12px;
	border: 1px solid #333333;
}

.attachcontent {
	font-size: 12px;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	font-size: 12px;
	font-weight: bold;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	font-size: 12px;
	font-family: Monaco, 'Courier New', monospace;
	border: 1px solid #333333;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 12px;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: normal;
}

.tiled {
	background-color: #000000;
	background-image: url("/css/cr/skull-tile.jpg");
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center center;
	border: 1px solid #333333;
}

/* forum index */
table.catrow { clear: both; margin: 12px auto 0; width: 100%; }
table.catrow td { color: #cc9900; font-weight: bold; padding: 6px; }
table.catrow td.name { font-size: 18px; text-align: left; }
table.catrow td.topics { font-size: 10px; text-align: center; width: 60px; }
table.catrow td.posts { font-size: 10px; text-align: center; width: 60px; }
table.catrow td.lastpost { font-size: 10px; text-align: center; width: 180px; }
table.forumrow { clear: both; width: 100%; }
table.forumrow td { border-bottom: 1px solid #333333; padding: 8px; }
table.forumrow td.img { text-align: center; width: 60px; }
table.forumrow td.forum { font-size: 10px; }
table.forumrow td.forum a { font-size: 12px; font-weight: bold; }
table.forumrow td.topics { font-size: 10px; text-align: center; width: 60px; }
table.forumrow td.posts { font-size: 10px; text-align: center; width: 60px; }
table.forumrow td.lastpost { font-size: 10px; text-align: center; width: 180px; }
table.forumrow td.lastpost * { font-size: 10px; }

/* viewforum */
table.viewforum { clear: both; margin: 12px auto 0; width: 100%; }
table.viewforum td { padding: 8px; }
table.viewforum td.name { text-align: left; }
table.viewforum td.name span.name {  font-size: 12px; font-weight: bold; }
table.viewforum td.name span.pagination { font-size: 10px; }
table.viewforum td.name span.pages * { font-size: 10px; }
table.viewforum td.buttons { text-align: center; width: 90px; }
table.topicrow { border-bottom: 1px solid #333333; clear: both; width: 100%; }
table.topicrow td { background: #000000; padding: 8px; border: 0; }
table.topicrow td.img { text-align: center; width: 24px; }
table.topicrow td.post { }
table.topicrow td.post a { font-weight: bold; }
table.topicrow td.post span.info { font-size: 10px; }
table.topicrow td.post span.info a { font-size: 10px; font-weight: normal; }
table.topicrow td.lastpost { text-align: center; width: 180px; }
table.topicrow td.lastpost * { font-size: 10px; }

/* viewtopic */
table.viewtopic { clear: both; margin: 12px auto; width: 100%; }
table.viewtopic td { padding: 8px; }
table.viewtopic td.name { text-align: left; }
table.viewtopic td.name span.crumbs { font-size: 12px; font-weight: bold; }
table.viewtopic td.name span.name { font-size: 12px; font-weight: bold; }
table.viewtopic td.name span.pagination { font-size: 10px; }
table.viewtopic td.name span.pagination * { font-size: 10px; }
table.viewtopic td.name span.pages:after { content: " | "; }
table.viewtopic td.buttons { text-align: right; vertical-align: middle; white-space: nowrap; }
div.postrow { border: 1px solid #333333; clear: both; margin: 16px 0; overflow: hidden; background: #212121; }
div.postrow table.posthead { border-bottom: 1px solid #333333; width: 100%; }
div.postrow table.posthead td { border: 0; margin: 0; padding: 0; }
div.postrow table.posthead td.avatars {  border-right: 1px solid #333333; text-align: center; vertical-align: middle; width: 72px; }
div.postrow table.postheader { background-color: #212121; background-image: url("/css/cr/skull-tile.jpg"); background-repeat: repeat; background-attachment: fixed; background-position: center center; border-bottom: 1px solid #333333; clear: both; height: 24px; width: 100%; }
div.postrow table.postheader td { font-weight: bold; vertical-align: middle; }
div.postrow table.postheader td * { font-size: 10px; }
div.postrow table.postheader td.date { padding: 3px 6px; }
div.postrow table.postheader td.date span.subject { color: #cc9900; }
div.postrow table.postheader td.postid { padding: 3px 6px; text-align: right; }
div.postrow table.postheader td.tools { text-align: center; vertical-align: middle; width: 120px; }
div.postrow table.postheader td.tools a { margin: 0 2px; }
div.postrow table.postsubheader { clear: both; height: 48px; width: 100%; }
div.postrow table.postsubheader td.author { padding: 3px 6px; text-align: left; }
div.postrow table.postsubheader td.author div.name { color: #cc9900; font-weight: bold; }
div.postrow table.postsubheader td.author div.rank { font-size: 10px; }
div.postrow table.postsubheader td.buttons { font-size: 10px; padding: 3px 6px; text-align: right; }
div.postrow table.postbody { width: 100%; }
div.postrow table.postbody td.body { padding: 6px; vertical-align: top; }
div.postrow table.postbody td.body p.edited { font-size: 10px; }
div.postrow table.postbody td.body p.edited * { font-size: 10px; }
div.postrow table.postfooter { border-top: 1px dotted #333333; width: 100%; }
div.postrow table.postfooter td.sig { font-size: 10px; padding: 3px 6px; }
div.postrow table.postfooter td.sig * { font-size: 10px; }
div.postrow table.postfooter td.backtotop { padding: 3px 6px; text-align: right; white-space: nowrap; }
div.postrow table.postfooter td.backtotop a { font-size: 10px; }

/* faq */
div.faqblocklink { float: left; margin-bottom: 12px; padding: 3px 12px; width: 30%; }
div.faqblocklink h2 { font-size: 12px; margin: 0; }
div.faqblock { clear: both; margin-bottom: 12px; padding: 3px 12px; }
div.faqblock h2 { font-size: 12px; margin: 0 0 12px; text-decoration: underline; }
div.faqblock div.faqrow { background: #212121; border: 1px solid #333333; clear: both; margin-bottom: 12px; overflow: hidden; padding: 3px; }
div.faqblock div.faqrow div.backtotop * { font-size: 10px; float: right; padding: 3px; }

/* statistics on index */
table.statistics { background: #212121; border: 1px solid #333333; clear: both; margin-top: 1em; width: 100%; }
table.statistics td { font-size: 10px; padding: 6px; }
table.statistics td * { font-size: 10px; }
table.statistics td.stats { }
table.statistics td.links { text-align: right; }

/* posting polls */
div.poll h4.pollquery { padding: 3px; text-align: center; }
div.poll table.pollquery { margin: 6px auto; }
div.poll table.pollquery td { padding: 0 3px; }
div.poll table.pollquery td.choice { width: 200px; }
div.poll table.pollquery td.buttons { width: 50px; text-align: center; }

div.poll h4.pollresults { padding: 3px; }
div.poll table.pollresults { width: 100%; margin: 6px auto; }
div.poll table.pollresults td { padding: 0 3px; }
div.poll table.pollresults td.choice { width: 200px; }
div.poll table.pollresults td.choice span.choice { font-weight: bold; text-decoration: underline; }
div.poll table.pollresults td.graph { width: 258px; }
div.poll table.pollresults td.buttons { width: 50px; text-align: center; }
div.poll table.pollresults td.percent { width: 50px; text-align: center; }
div.poll table.pollresults td.result { width: 50px; text-align: center; }

div.poll p.submit { text-align: center; }
div.poll p.results { font-weight: bold; padding: 3px; text-align: right; }

div.submitbuttons { margin: 1em auto; text-align: center; }

b.nav, a.nav, ul.nav li a, ul.nav li b { font-size: 10px; }